		@charset "UTF-8";

/*------------------------------*/
/* 基本 */
/*------------------------------*/

* {
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
}


body {
	margin: 0;
	background-color: #ffffff;
	font-family: sans-serif;
}

p {
/*	line-height: 1.8;*/
}

/* リンク：基本 */
a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	filter: brightness(150%) contrast(100%);
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

.br_span{
	display: inline-block;
}

/*------------------------------*/
/* コンテンツ*/
/*------------------------------*/
main {
    width: 100%;
    height: 100vh;
    background-color: #FDF5E6;
    position: relative;
}

.container {
	width: 50%;
	height: 200px;
/*	margin: 0 auto;*/
/*	padding: 40px;*/
/*	display: grid;
	place-items: center;*/
	display:flex;
	flex-direction: column;
	justify-content:center;
	align-items:center;
    background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform : translate(-50%,-50%);
	border-radius: 10px;
}

h1 {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom:	1px solid #ccc;
	text-align: center;
	font-size: 28px;
	font-weight: 300;
	color: #aaa;
	line-height: 1.2;
	letter-spacing: 0.1em;
}

p {
	font-size: 20px;
	font-weight: 300;
	color: #696969;
	letter-spacing: 0.1em;
}

